# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#ResolvingHost=Looking up
#ConnectedTo=Connected to 
#ConnectingTo=Connecting to 
#SendingRequestTo=Sending request to 
#TransferringDataFrom=Transferring data from 

3=Se caută %1$S…
4=Conectat la %1$S…
5=Se trimite cererea la %1$S…
6=Se transferă date de la %1$S…
7=Se conectează la %1$S…
8=S-a citit %1$S\u0020 
9=S-a scris %1$S
10=Se așteaptă date de la %1$S…
11=S-a căutat %1$S…
12=Se efectuează un acord de confirmare TLS cu %1$S…
13=Conexiune TLS stabilită pentru %1$S…

RepostFormData=Această pagină web este redirecționată către o nouă locație. Vrei să retrimiți datele pe care le-ai completat în formular către noua locație?

# Directory listing strings
DirTitle=Index pentru %1$S
DirGoUp=Spre directorul superior
ShowHidden=Afișează obiectele ascunse
DirColName=Nume
DirColSize=Mărime
DirColMTime=Ultima modificare
DirFileLabel=Fișier:\u0020 

SuperfluousAuth=Ești pe cale să te autentifici pe site-ul „%1$S” cu numele de utilizator „%2$S”, însă site-ul web nu necesită autentificare. Aceasta poate fi o încercare de a te păcăli.\n\nEste „%1$S” site-ul pe care vrei să-l vizitezi?
AutomaticAuth=Ești pe cale să te autentifici pe site-ul „%1$S” cu numele de utilizator „%2$S”.

TrackerUriBlocked=Resursa de la „%1$S” a fost blocată deoarece blocarea conținutului este activată.
UnsafeUriBlocked=Resursa de la „%1$S” a fost blocată de navigarea sigură.
CookieBlockedByPermission=Cererea de accesare a cookie-urilor sau a stocărilor de pe „%1$S” a fost blocată din cauza permisiunii personalizate pentru cookie-uri.
CookieBlockedTracker=Cererea de accesare a cookie-urilor sau a stocărilor de pe „%1$S” a fost blocată pentru că venea de la un urmăritor și blocarea conținutului este activată.
CookieBlockedAll=Cererea de accesare a cookie-urilor sau a stocărilor de pe „%1$S” a fost blocată pentru că blocăm toate cererile de accesare a stocărilor.
CookieBlockedForeign=Cererea de accesare a cookie-urilor sau a stocărilor de pe „%1$S” a fost blocată pentru că blocăm toate cererile de acces la stocări venite de la terți și blocarea conținutului este activată.

# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.

# LOCALIZATION NOTE (CookieAllowedForOriginByStorageAccessAPI): %2$S and %1$S are URLs.
CookieAllowedForOriginByStorageAccessAPI=Acces la spațiul de depozitare acordat pentru originea „%2$S” pe „%1$S”.
# LOCALIZATION NOTE (CookieAllowedForOriginByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForOriginByHeuristic=Acces la spațiul de depozitare acordat automat pentru originea „%2$S” pe „%1$S”.
# LOCALIZATION NOTE (CookieAllowedForFpiByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForFpiByHeuristic=Acces la spațiul de stocare acordat automat pentru izolarea First-Party „%2$S” pe „%1$S”.

# LOCALIZATION NOTE(CookieRejectedNonRequiresSecure2): %1$S is the cookie name. Do not localize "SameSite=None" and "secure".
CookieRejectedNonRequiresSecure2=Cookie-ul „%1$S” a fost respins deoarece are atributul „SameSite=None”, dar îi lipsește atributul „secure”.
# LOCALIZATION NOTE(CookieLaxForced2): %1$S is the cookie name. Do not localize "SameSite", "Lax" and "SameSite=Lax".
CookieLaxForced2=Cookie-ul „%1$S” are politica „SameSite” setată pe „Lax” deoarece îi lipsește un atribut „SameSite”, iar „SameSite=Lax” este valoarea implicită pentru acest atribut.
# LOCALIZATION NOTE(CookieLaxForcedForBeta2): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "Lax" and "SameSite=Lax", "SameSite=None".
CookieLaxForcedForBeta2=Cookie-ul „%1$S” nu are o valoare corespunzătoare pentru atributul „SameSite”. În curând, cookie-urile la care atributul „SameSite” lipsește sau are o valoare nevalidă vor fi tratate ca „Lax”. Înseamnă că aceste cookie-uri nu vor mai fi trimise în contexte terțe. Dacă aplicația ta depinde de existența acestui cookie în asemenea contexte, te rugăm să îi adaugi atributul „SameSite=None”. Pentru a afla mai multe despre atributul „SameSite”, citește %2$S
# LOCALIZATION NOTE(CookieSameSiteValueInvalid2): %1$S is cookie name. Do not localize "SameSite", "Lax", "Strict" and "None"
CookieSameSiteValueInvalid2=Valoare „SameSite” nevalidă petnru cookie-ul „%1$S”. Valorile acceptate sunt: „Lax”, „Strict”, „None”.
# LOCALIZATION NOTE (CookieOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookieOversize=Cookie-ul „%1$S” este nevalid pentru că este prea mare. Mărimea maximă este de %2$S B.
# LOCALIZATION NOTE (CookiePathOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookiePathOversize=Cookie-ul „%1$S” este nevalid pentru că are calea prea mare. Mărimea maximă este de %2$S B.
# LOCALIZATION NOTE (CookieRejectedByPermissionManager): %1$S is the cookie response header.
CookieRejectedByPermissionManager=Cookie-ul „%1$S” a fost respins de permisiunile setate de utilizator.
# LOCALIZATION NOTE (CookieRejectedInvalidCharName): %1$S is the cookie name.
CookieRejectedInvalidCharName=Cookie-ul „%1$S” a fost respins pentru caractere nevalide din denumire.
# LOCALIZATION NOTE (CookieRejectedInvalidDomain): %1$S is the cookie name.
CookieRejectedInvalidDomain=Cookie-ul „%1$S” a fost respins pentru domeniu nevalid.
# LOCALIZATION NOTE (CookieRejectedInvalidPrefix): %1$S is the cookie name.
CookieRejectedInvalidPrefix=Cookie-ul „%1$S” a fost respins pentru prefix nevalid.
# LOCALIZATION NOTE (CookieRejectedInvalidCharValue): %1$S is the cookie name.
CookieRejectedInvalidCharValue=Cookie-ul „%1$S” a fost respins pentru caractere nevalide în valoare.
# LOCALIZATION NOTE (CookieRejectedHttpOnlyButFromScript): %1$S is the cookie name.
CookieRejectedHttpOnlyButFromScript=Cookie-ul „%1$S” a fost respins deoarece deja există un cookie HTTPS-Only, dar scriptul a încercat să stocheze unul nou.
# LOCALIZATION NOTE (CookieRejectedSecureButHttp): %1$S is the cookie name.
CookieRejectedSecureButNonHttps=Cookie-ul „%1$S” a fost respins deoarece un cookie ne-HTTPS nu poate fi setat ca „secure”.
# LOCALIZATION NOTE (CookieRejectedThirdParty): %1$S is the cookie response header.
CookieRejectedThirdParty=Cookie-ul „%1$S” a fost respins ca fiind de la părți terțe.
# LOCALIZATION NOTE (CookieRejectedNonsecureOverSecure): %1$S is the cookie name.
CookieRejectedNonsecureOverSecure=Cookie-ul „%1$S” a fost respins deoarece există deja un cookie „secure”.
# LOCALIZATION NOTE (CookieRejectedExpired): %1$S is the cookie name.
CookieRejectedExpired=Cookie-ul „%1$S” a fost respins deoarece a expirat deja.
# LOCALIZATION NOTE (CookieRejectedForNonSameSiteness): %1$S is the cookie name.
CookieRejectedForNonSameSiteness=Cookie-ul „%1$S” a fost respins deoarece este într-un context inter-site și valoarea sa pentru „SameSite” este „Lax” sau „Strict”.


# LOCALIZATION NOTE (CORPBlocked): %1$S is the URL of the blocked resource. %2$S is the URL of the MDN page about CORP.
CORPBlocked=The resource at “%1$S” was blocked due to its Cross-Origin-Resource-Policy header (or lack thereof). See %2$S
# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.
CookiePartitionedForeign2=Partitioned cookie or storage access was provided to “%1$S” because it is loaded in the third-party context and dynamic state partitioning is enabled.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecureForBeta3): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "SameSite=None" and "secure".
CookieRejectedNonRequiresSecureForBeta3=Cookie “%1$S” will be soon rejected because it has the “SameSite” attribute set to “None” without the “secure” attribute. To know more about the “SameSite“ attribute, read %2$S
# LOCALIZATION NOTE (CookieBlockedCrossSiteRedirect): %1$S is the cookie name. Do not translate "SameSite", "Lax" or "Strict".
CookieBlockedCrossSiteRedirect=Cookie “%1$S” with the “SameSite” attribute value “Lax” or “Strict” was omitted because of a cross-site redirect.
# LOCALIZATION NOTE (APIDeprecationWarning): %1$S is the deprecated API; %2$S is the API function that should be used.
APIDeprecationWarning=Warning: ‘%1$S’ deprecated, please use ‘%2$S’
